[Numpy-discussion] numpy/scipy/matplotlib + 10.6 + Apple python 2.6.1

George Nurser gnurser@googlemail....
Mon Sep 7 04:00:38 CDT 2009


There are some interesting instructions on how to make this work at
http://blog.hyperjeff.net/?p=160.
However I'm not sure that the recommendation to rename the
Apple-supplied version of numpy is consistent with previous advice
I've seen on this mailing list.

--George Nurser.


More information about the NumPy-Discussion mailing list